
/* ****************** 1칸 레이아웃  ****************** */

.layout_426084_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_426084_ > div:after {content:''; display:block; clear:both;}
.layout_426084_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_426084_{width:95%;}
}       
  
@media \0screen{
	.layout_426084_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_426099_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_426099_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_426099_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_426099_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_426099_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_426099_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_426099_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_426086_ p {
	display:block; margin:0; padding:0; 
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
@media (max-width:1023px){
 .textarea_426086_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_426086_ p{font-size:15px;}
}   

/* ****************** 공백  ****************** */

.empty_line_426087_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_426087_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_426087_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_426087_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_426087_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_426087_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_426087_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_426088_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_426088_ > div:after {content:''; display:block; clear:both;}
.layout_426088_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_426088_{width:95%;}
}  
  
@media \0screen{
	.layout_426088_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_426089_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_426089_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_426089_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_426089_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_426089_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_426089_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_426089_:before {content:'공백: 100px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_426093_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_426093_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_426093_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_426093_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_426093_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_426093_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_426093_:before {content:'공백: 100px';}
}
